{
    "dc_identifier": "nl.gm0546.2c.2018.3003541-9",
    "dc_title": "raadscommissie Onderwijs en Samenleving 2018-01-23 - Achtergrondstukken (1)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leiden op 2018-01-23. Onderdeel: Achtergrondstukken (1).",
    "dc_source": "https://leiden.notubiz.nl/vergadering/485196",
    "dc_publisher": "gm0546",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2018-01-23",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Leiden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "162",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0546.2c.2018.3003541-9",
    "dc_externalIdentifier": "3003578",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-23",
    "foi_meetingNumber": "3003541",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2c.2018.3003541-9.doc.1",
            "dc_title": "01a RV120118 Raadsvoorstel Sportnota 2012",
            "foi_fileName": "01a_RV120118_Raadsvoorstel_Sportnota_2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6048648/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2018.3003541-9.doc.2",
            "dc_title": "01b Sportnota gem  Leiden vastgesteld 20dec2012",
            "foi_fileName": "01b_Sportnota_gem__Leiden_vastgesteld_20dec2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6048651/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2018.3003541-9.doc.3",
            "dc_title": "02 RV160028 Quick Scan Locatie onderzoek Topsporthal maart 2016",
            "foi_fileName": "02_RV160028_Quick_Scan_Locatie_onderzoek_Topsporthal_maart_2016_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6048655/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2018.3003541-9.doc.4",
            "dc_title": "03 Brief College d d  21092016 inzake uitkomsten locatieonderzoek Topsporthal",
            "foi_fileName": "03_Brief_College_d_d__21092016_inzake_uitkomsten_locatieonderzoek_Topsporthal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6048661/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2018.3003541-9.doc.5",
            "dc_title": "04 Brief college aan raad over svz projecten sportaccommodaties dd 8-12-2016",
            "foi_fileName": "04_Brief_college_aan_raad_over_svz_projecten_sportaccommodaties_dd_8-12-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6048664/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2018.3003541-9.doc.6",
            "dc_title": "05 RV170056 Afweging sportaccomodaties dd 6-7-2017",
            "foi_fileName": "05_RV170056_Afweging_sportaccomodaties_dd_6-7-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6048666/1"
        }
    ]
}